@media screen and (max-width: 950px){
    
    .body{
        min-width: 400px;
    }

    nav div p{
        font-size: 20px;
    }

    nav ul{
        display: none;  
    }

    .hamburger{
        display: block;
        cursor: pointer;
        margin-top:15px;
    }

    .hamburger div{
        width: 25px;
        height: 2px;
        background-color: #005968;
        margin: 7px;     
        }

    .hamburger:hover{
        transform: scale(1.1);   
        transition: transform 0.3s ease;
    }
    
    .mob-header{
        display: block;
        margin-top: 60px;
    }

    .mob-header-div{
        display: grid;
        align-content: center;
    }
    
    #NewCollection{
        font-size: 25px;
        font-weight: bold;
        color: #005968;
    }
   
    .mob-box-div{
        justify-content: space-evenly;
        display: flex;
        align-items: center;

    }

    .mob-boxs{
        display:block;
        grid: auto/auto;
        align-items: center;
        padding-top: 10px;
        height: 400px;
        margin-top: 5px;
    }
    
    .mob-box2{
        display:block;
        width: 100%;
        height: 100px;
        padding-top: 40px;
    }

    .mob-box{
        display:block;
        width: 100%;
        height: 100px;  
        padding-top: 40px;
    }

    .section2{
        width: 93%;
        font-size: 16px;
        margin: 10px;   
    }

    .section2-span {
        padding: 3px;
    }
    
    .section3{
        height: 200px;
        margin-top: -10px;
    }
     
    .section3-div{
        width: 18%;
        height: 180px; 
    }
    
    .section3-span{
           font-size: 9px;
        font-weight: bold;
        margin-left:0px;
        padding-left:0px;
    }
    
    .section3-span-price{
        font-size: 8px;
        font-weight: bold;
        padding-left: 0px;
    }
    
    .bloc1{
        width:95%;
    }
    
    .section3-icon{
        width: 10px;
        font-size: 6px;
        padding: 3px;
    }

    button{
        font-size: 8px;
        padding: 3px;
    }
    
    header div div div button{
        font-size: 14px;
        color: white;
        background-color: #005968;
        margin: 0  auto;
        padding: 5px;
        border: 2px solid #005968;
        border-radius: 7px;
    }
    
    button:hover{
        cursor: pointer;
        color: #005968;
        background-color: white;
        transition: ease-in 0.5s;
        border: #005968 solid 2px;
    }
    
    #section04-div1{
        font-size: 20px;
    }

    .section04 div a{
        font-size: 8px;
    }

    .section4{
        height: 100px;
        margin-bottom: 0px;
    }  

    .section4-div {
        height: 50px;
    }
    
    .section4-div-span{
        font-size: 8px;
    }
    
    hr{
        border-top: 1px solid #e6eef0; 
        width:93%;
    }

    .boxs4{
        display: block;
        margin-top: 20px;
    }
    
    .box4-1{
        font-size: 20px;
        width:100%;
        height: 200px; 
    }
    
    .box4-1-div{
        padding-left: 13%;
    }

    .box4-2-3{
        margin: 10px 0px;
        width:100%;
        height: 200px;
    }
    
    #box4-img{
        width: 30%;
    }
        
    #VLine{
        width: 70%;
        height: 100%;
    }
    
    .Icon{
        width: 20px;
        margin-left: 0;
        margin-right: 0;
    }
    
    div div div div button{
        font-size: 8px;
        color: white;
        background-color: #005968;
        margin: 0px;
        padding: 5px;
        border: 2px solid #005968;
        border-radius: 50px;
    }
    
    .div-icon-cmd{ 
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        padding:5px;
        width:90%;
        height: 30px;
    }
       
    #box4-3-img{
        width: 50%;
        height: 30%;
        padding: 5px;
    }
    
    .box4-2-3-div1{
        width: 60%;
        text-align: left;
        color: black;
        margin: 10px;
        margin-right: 0px;
    }
    
    .p-occasion{
        font-size: 7px;
    }
    
    
    .box4-2-p{
        color: #588c98;
        margin: 10px;
    }
    
    .box4-2-3-p{
        color: black;
        /* margin: 10px; */
        font-size: 9px;
    }
    

    .div-icon3-1-3{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-left:1%;
        padding:0;
        width:40%;
    }
    
     div div div div button{
        font-size: 08px;
        color: white;
        background-color: #005968;
        margin: 0  auto;
        padding: 5px;
        border: 2px solid #005968;
        border-radius: 7px;
    }
    
    .header-Icon3-1-3{
        width: 20px;
    }
    
    .box4-3-1-p1{
        color: 588c98;
        /* margin: 10px; */
        font-size: 15px;
        padding: 5px;
    }
    
    .box4-2-3-img{
        display: block;
        float: right;
        float: inline-start;
        width: 100px;
        height: 100px;
        margin: 0%;
        padding-left: 0px;
        padding-top: 0px;
    
    }
    
    .box4-3-2-div-camera{
        position: relative;
    }
    
    .box4-3-2-img-camera{
        display: block;
        float: left;
        width: 150px;
        height: 80px;
        padding-left: 0px;
        padding-top: 0px;
        
        
        
        
        
        margin: 0;
        margin: 0;
        margin: 0;
        margin: 0;
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
    .box4-3-3-div-sky{
        width: 33%;
        margin: 0px;
        position:relative;
        padding: 0px;
    }
    
    .box4-3-3-img-sky1{
        width: 150px;
        margin: 0px;
        padding: 0px;
        position: absolute;
        top: 0px;
        right: 0px;
        transform: translate(17%, -9%);
    }
    
    .box4-3-3-img-sky2{
        width: 60px;
        height: 100px;
        margin: 0px;
        padding: 0px;
        position: absolute;
        bottom: 0px;
        right: 0px;
        transform: translate(0%, 0%);
    }    

footer {
    margin-top: 10px;
}
    
footer h2{
    font-size: 13px;    
}           
    
footer .part, footer a{
    font-size: 10px;
}

        .svg-div {
            justify-content: space-around;
        }

        .svg-div-img{
            width: 25px;
        }
        
        .svg-img{
            width: 20px;
            height: 20px;
        }
        
        .svg-img-in{
            width: 23px;
            height: 23px;
        }
        
        .rights-div{
            width: fit-content;
            margin: 0 auto;
            padding:5px;
        }